.grid-optionals {
  display: grid;
  grid-template-columns: auto;
  grid-row-gap: 5px;
  grid-column-gap: 5px;
  margin: 10px;
  align-items: center;
}

.sqtm-core-icon {
  font-size: 30px;
  padding-right: 10px;
  margin: 5px;
}
